BODY { font-size: 10pt; font-family: Verdana,Arial,Tahoma,sans-serif; margin: 0px; }
TABLE,TR,TD { font-size: 10pt; font-family: Verdana,Arial,Tahoma,sans-serif; }
SELECT,INPUT,TEXTAREA {
	background-color: #FFFFFF;
	color: #000000;
	font-size: 8pt;
	font-family: Verdana,Arial,Tahoma,sans-serif;
	border: 1px black;
	border-style: solid;
} 
UL {
	margin-left: 16px;
	margin-top:0px;
	margin-bottom: 0px;
	margin-right: 1px;
	padding: 0px;
}
FORM { margin: 0px; padding: 0px; font-size: 10pt; font-family: Verdana,Arial,Tahoma,sans-serif; }

.sform { border-color: #9D9D9D; font-size: 10pt; }
.regular_without_border { border-width: 0; }

.big14pt { font-size: 14pt; }
.big13pt { font-size: 13pt; }
.big12pt { font-size: 12pt; }
.big11pt { font-size: 11pt; }

.small9pt { font-size: 9pt; }
.small8pt { font-size: 8pt; }
.small7pt { font-size: 7pt; }
.small6pt { font-size: 6pt; }
.small5pt { font-size: 5pt; }

.warning { color: #ff0000; }
.error { background-color: #ff0000; } 
.error_msg { color: #cc0000; font-size: 8pt; font-weight: bold; }
.white { color: white; }
.rp_text { color: white; font-size: 10pt; font-weight: bold; }
.rp_light_text { color: black; font-size: 10pt; font-weight: bold; }
.top_line { color: #74748C; font-size: 16pt; font-weight: bold; }
.dev_top { color: #5556D5; font-size: 11pt; font-weight: bold; }
.dev_step { color: #B15630; font-size: 10pt; font-weight: bold; }
.dev_enter { color: #5556D5; font-weight: bold; }
.dev_listen { color: #E66530; font-weight: bold; }
.dev_mono { color: #E66530; font-family: courier; font-size: 7pt; }
.how { font-family: arial; font-size: 11pt; color: #E98400; font-weight: bold; }

A { text-decoration: none; }
A:link { color: #15409F; }
A:active { color: #000000; }
A:visited { color: #1A2A7D; }
A:hover { text-decoration: underline; color: #000000; }

A.top_but { text-decoration: none; font-weight: bold; font-size: 7pt; }
A.top_but:link { color: white; }
A.top_but:active { color: white; }
A.top_but:visited { color: white; }
A.top_but:hover { text-decoration: underline; color: white; }

A.top_but-i { text-decoration: none; font-weight: bold; font-size: 7pt; }  
A.top_but-i:link { color: #F4A53D; }  
A.top_but-i:active { color: #F4A53D; }  
A.top_but-i:visited { color: #F4A53D; }  
A.top_but-i:hover { text-decoration: underline; color: #FFA300; }

A.read_more { text-decoration: none; font-weight: bold; font-size: 7pt; }
A.read_more:link { color: white; }
A.read_more:active { color: #FFA300; }
A.read_more:visited { color: white; }
A.read_more:hover { text-decoration: underline; color: #FFA300; }

A.features { text-decoration: none; }
A.features:active { color: #FFA300; }
A.features:hover { text-decoration: none; color: #FFA300; }

A.features-i { text-decoration: underline; font-weight: bold; }
A.features-i:link { color: black; }
A.features-i:visited { color: black; }
A.features-i:active { color: #FFA300; }
A.features-i:hover { text-decoration: none; color: #FFA300; }

A.white_b { text-decoration: none; font-weight: bold; font-size: 9pt; }
A.white_b:link { color: white; }
A.white_b:active { color: black; }
A.white_b:visited { color: white; }
A.white_b:hover { text-decoration: underline; color: black; }

A.white { text-decoration: underline; font-size: 10px; color: white }
A.white:link { color: white; }
A.white:active { color: white; }
A.white:visited { color: white; }
A.white:hover { text-decoration: none; color: white; }

A.top_menu_link_u { text-decoration: underline; font-size: 8pt; }
A.top_menu_link_u:link { color: navy; }
A.top_menu_link_u:active { color: #6D0300; }
A.top_menu_link_u:visited { color: navy; }
A.top_menu_link_u:hover { text-decoration: none; color: #6D0300; }

A.top_menu_link { text-decoration: none; font-size: 8pt; }
A.top_menu_link:link { color: navy; }
A.top_menu_link:active { color: #6D0300; }
A.top_menu_link:visited { color: navy; }
A.top_menu_link:hover { text-decoration: underline; color: #6D0300; }

A.section { text-decoration: none; font-size: 12pt; }
A.section:link { color: white; }
A.section:active { color: white; }
A.section:visited { color: white; }
A.section:hover { text-decoration: underline; color: red; }

A.new_features { text-decoration: none; font-size: 9pt; font-weight: bold; }
A.new_features:link { color: #cc5e30; }
A.new_features:active { color: red; }
A.new_features:visited { color: #cc5e30; }
A.new_features:hover { text-decoration: underline; color: red; }

TD.section { font-size: 12pt; color: white; }

.menu {
	text-decoration: none;
	font: bold 11px verdana, sans-serif;
	border: none;
	border-color: transparent;
	color: white;
	background-image: url('/img/btnbg_02.gif');
	width: 130px;
	height: 20px;
}
INPUT.menu_big {
	text-decoration: none;
	font: bold 11px verdana, sans-serif;
	border: none;
	color: white;
	background-image: url('/img/btnbg_03.gif');
	width: 200px;
	height: 20px;
}
INPUT.menu_y_big {
	text-decoration: none;
	font: bold 11px verdana, sans-serif;
	border: none;
	color: black;
	background-image: url('/img/btnbg_04.gif');
	width: 200px;
	height: 20px;
}

.feat_title { color: #E98400; font-size: 11pt; }

H1 { color: #4B4B53; font-size: 10pt; font-family: verdana, arial, sans-serif; margin: 0px 0px 0px 0px; font-style: italic; }

table.tab {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-spacing: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	border-collapse: collapse;
	background-color: white;
}
table.tab td.theader {
	border-width: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	background-color: #DE8007;
}
table.tab td.theader_b {
	border-width: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	background-color: #050684;
}
table.tab td.price_dot {
	border-width: 0px 0px 1px 0px;
	padding: 3px 6px 3px 6px;
	border-style: solid solid dotted solid;
	border-color: white white white white;
	font-size: 10pt;
	color: white;
	font-weight: bold;
	background-color: #73738A;
}
table.tab td.price_dot2 {
	border-width: 0px 0px 1px 0px;
	padding: 3px 6px 3px 6px;
	border-style: solid solid dotted solid;
	border-color: white white white white;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	background-color: #73738A;
}
table.tab td.price_dot3 {
	border-width: 0px 0px 5px 0px;
	padding: 3px 6px 3px 6px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	font-size: 8pt;
	color: white;
	font-weight: bold;
	background-color: #73738A;
}
table.tab td.read_more {
	border-width: 0px 0px 5px 0px;
	padding: 3px 3px 3px 6px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	font-size: 7pt;
	color: white;
	font-weight: bold;
	background-color: #B4B4C3;
}
table.tab td.read_more_w {
	border-width: 0px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	font-size: 8pt;
	color: black;
	background-color: white;
}
table.tab td.coverage_y {
	border-width: 0px 0px 5px 0px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	font-size: 8pt;
	color: black;
	background-color: #F3E9D7;
}
table.tab td.coverage_b {
	border-width: 0px 0px 5px 0px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	font-size: 8pt;
	color: white;
	background-color: #050684;
}
table.tab td.channel_y {
	border-width: 0px 0px 1px 0px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	font-size: 8pt;
	color: black;
	background-color: #F3E9D7;
}
table.tab td.channel_b {
	border-width: 0px 0px 1px 0px;
	padding: 3px 3px 3px 3px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	font-size: 8pt;
	color: white;
	background-color: #050684;
}
table.tab td.nopad {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid none none none;
}
table.tab td.topt_y {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	border-style: none none none none;
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
	background-color: #F4CC88;
	color: #AB6100;
}
table.tab td.topt_b {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	border-style: none none none none;
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
	background-color: #050684;
	color: #BDBDD9;
}
table.tab td.i_header {
	border-width: 1px 0px 1px 0px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	font-family: arial;
	font-size: 10pt;
	background-color: #DFDFE9;
	color: #595967;
}
td.theader_name_y {
	font-family: arial;
	font-size: 10pt;
	color: #FFEDCE;
	font-weight: bold;
}
td.theader_name_b {
	font-family: arial;
	font-size: 10pt;
	color: white;
	font-weight: bold;
}

table.tab td.iheader {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: white white #C67D00 white;
	background-color: #E99C39;
}
table.tab td.iheader-i {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: solid solid solid solid;
	border-color: white white white white;
	background-color: #F4CC88;
}
table.tab td.iheader_b {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: white white white white;
	background-color: #050684;
}
table.tab td.iheader_b-i {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
	border-color: white white white white;
	background-color: #9B9BCE;
}
table.tab td.iprice {
	border-width: 0px 0px 8px 0px;
	padding: 3px 6px 3px 6px;
	border-style: none none solid none;
	border-color: white white #73738A white;
	font-size: 10pt;
	color: white;
	font-weight: bold;
	background-color: #73738A;
}
table.tab td.iprice-i {
	border-width: 0px 0px 8px 0px;
	padding: 3px 6px 3px 6px;
	border-style: none none solid none;
	border-color: white white white white;
	font-size: 10pt;
	color: white;
	font-weight: bold;
	background-color: #C7C7D0;
}
table.tab td.space_a {
	border-width: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px; 
	border-style: none none none none; 
	border-color: white white white white; 
	background-color: white;
}
table.tab td.space_b {
	border-width: 0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none solid none;
	border-color: white white white white;
	background-color: white;
}

table.m_sec {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-spacing: 0px 0px 0px 0px;
	border-style: none none none none;
	background-color: #74748C;
	background-image: url('/img/menu_sec_line_bg.gif');
}
table.m_sec td {
	border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-style: none none none none;
}

A.theader_name_y { font-family: arial; font-size: 10pt; color: #FFEDCE; font-weight: bold; }
A.theader_name_y:visited { color: #FFEDCE; }

A.theader_name_y-i { font-family: arial; font-size: 10pt; color: white; font-weight: bold; }
A.theader_name_y-i:visited { color: white; }

A.theader_name_b { font-family: arial; font-size: 10pt; color: white; font-weight: bold; }
A.theader_name_b:visited { color: white; }

A.theader_name_b-i { font-family: arial; font-size: 10pt; color: white; font-weight: bold; }
A.theader_name_b-i:visited { color: white; }

table.tab_side {
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-style: none none none none;
	border-color: gray gray gray gray;
	border-collapse: separate;
	background-color: white;
}
table.tab_side td.tab_side_body {
	border-width: 0px 0px 1px 0px;
	padding: 6px 6px 6px 6px;
	border-style: solid solid dotted solid;
	border-color: gray;
	background-color: #FAF7E3;
}
.qa_top {
	color: #414E9F;
	font-weight: bold;
	font-size: 11pt;
	font-family: arial;
}
.qa {
	color: #414E9F;
	font-weight: bold;
}

table.did_prod th {
	padding: 10px 0px 3px 3px;
	color: #9A9A9A;
	font-weight: bold;
	font-size: 8pt;
	vertical-align: top;
	text-align: left;
}
table.did_prod th.th1 {
	padding: 10px 0px 3px 10px;
}
table.did_prod td.plan {
	padding: 12px 3px 12px 10px;
}
table.did_prod td.plan_resid {
	padding: 12px 3px 2px 10px;
}
table.did_prod td.i_min {
	padding: 3px 3px 3px 3px;
	font-size: 7pt;
}
table.did_prod td.coverage {
	padding: 3px 3px 3px 3px;
	font-size: 7pt;
}
table.did_prod td.price {
	padding: 3px 3px 3px 3px;
	font-weight: bold;
	font-size: 8pt;
}
table.did_prod td.price span {
	font-size: 14pt;
	font-weight: bold;
	font-family: arial;
	padding: 3px 1px 3px 10px;
}
table.did_prod td.price sup {
	font-size: 8pt;
	font-weight: bold;
	font-family: arial;
}
table.did_prod td.setup_fee {
	font-size: 14pt;
	font-weight: none;
	font-family: arial;
	padding: 3px 1px 3px 10px;
}
table.did_prod td.setup_fee sup {
	font-size: 8pt;
	font-weight: bold;
	font-family: arial;
}

table.price_tab td.price {
	text-align: right;
}
table.price_tab td.price span {
	font-size: 16pt;
	font-weight: bold;
	font-family: arial;
	padding: 3px 1px 3px 10px;
	color: #7C7C7C;
}
table.price_tab td.price sup {
	font-size: 9pt;
	font-weight: bold;
	font-family: arial;
	color: #7C7C7C;
}
table.price_tab td.price2 {
	text-align: right;
}
table.price_tab td.price2 span {
	font-size: 16pt;
	font-weight: bold;
	font-family: arial;
	padding: 3px 1px 3px 10px;
}
table.price_tab td.price2 sup {
	font-size: 9pt;
	font-weight: bold;
	font-family: arial;
}

A.side_box_link { text-decoration: none; font-size: 8pt; color: #606060; }
A.side_box_link:hover { text-decoration: underline; color: white; }
A.side_box_link:visited { color: #606060; }

input.but_lookup {
	border: 3px double #999999;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 1px;
	background-color: #EFEFEF;
	color: #333333;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
input.but_lookup:hover {
	border: 3px double #CCCCCC;
	border-top-color: #999999;
	border-left-color: #999999;
}
input.but_lookup:active {
	border: 3px double #CCCCCC;
	border-top-color: #999999;
	border-left-color: #999999;
	background-color: #DBDBDB;
}


.config-table TD {
	border:1px solid #CCCCCC;
	border-style:none none solid none;
	padding:4px;
	margin:0px;
	font-size:8pt;
	vertical-align:top;
}

